body{
	background: #EBF4F9;
	font-family:'Droid Sans', sans-serif;
	margin:0;
	padding:0;
}
a {
	border:none;
}
img {
	border:none;
}
div.container{
	margin:0;
	padding:0;
}
div.container div.header{
	background:url('../images/bg_header.jpg') repeat-x;
	height:33px;
}
div.container div.header div.menu{
	height:43px;
	margin:0 auto;
	width:1000px;
}
div.container div.header div.menu ul{
	margin:0 0 0 20px; 
	padding:0;
	overflow:auto;
}
div.container div.header div.menu ul a{
	color:#0f75bc;
	text-decoration:none;
}
div.container div.header div.menu ul li{
	color:#0f75bc;
	float:left;
	font-family: 'Amaranth', sans-serif;
	font-size:18px;
	list-style-type:none;
	margin-right:23px;
}
div.container div.header div.menu ul li span.left_side{
	background:url('../images/bg_menu_top_left.png') no-repeat;
	float:left;
	height:30px;
	width:6px;
}
div.container div.header div.menu ul li span.center{
	background:url('../images/bg_menu_top_center.png') repeat-x;
	float:left;
	height:30px;
	padding:0 10px 0 9px;
	padding-top:3px;
}
div.container div.header div.menu ul li span.right_side{
	background:url('../images/bg_menu_top_right.png') no-repeat;
	float:left;
	height:30px;
	width:6px;
}
div.container div.home_content{
	background:url('../images/body_bg.png');
	margin:0;
	padding:0;
}
.border_line_up{
	background: transparent url('../images/layer_blue_down.png') repeat-x;
	height:17px;
	width:100%;
}
.border_line_down{
	background: transparent url('../images/layer_blue_up.png') repeat-x;
	height:17px;
	width:100%;
}
.border_line_footer{
	background: transparent url('../images/layer_blue_footer.png') repeat-x;
	height:24px;
	width:100%;
}
div.container div.home_content div.home_center_1{
	height:469px;
	margin:0 auto;
	margin-top:-16px;
	padding:0;
	width:1020px;
}
div.container div.home_content div.home_center_1 div.image_content {
	position:relative;
}
div.container div.home_content div.home_center_1 div.image_content div.splash{
	float: left;
	background-repeat: no-repeat;
	width: 1022px;
	height: 470px;
	position: absolute;
}
div.container div.home_content div.home_center_1 div.image_content div.slider_img {
	position:absolute;
	left:0px;
	top:0px;
}
div.container div.home_content div.home_center_1 div.image_content div.top_shadow {
	background:transparent url('../images/layer_home_image_top.png') repeat-x;
	height:11px;
	position:absolute;
	z-index:15;
	left:0px;
	top:0px;
	width:1020px;
}

div.container div.home_content div.home_center_1 div.image_content div.logo {
	background:transparent url('../images/layer_home_image_left.png');
	width:200px;
	height:470px;
	position:absolute;
	left:0px;
	top:0px;
}
div.container div.home_content div.home_center_1 div.image_content div.logo img{
	z-index:10;
	position:absolute;
	left:15px;
	top:23px;
}
div.container div.home_content div.home_center_1 div.image_content div.text_msg {
	background:#FFF;
	border-left:solid 3px #00AEEF;
	color:#0F75BC;
	width:287px;
	height:97px;
	position:absolute;
	left:686px;
	top:325px;
	font-family: 'Amaranth', sans-serif;
	font-size:26px;
	font-weight:normal; 
	padding:15px 23px;
}

div.container div.home_content div.home_center_2{
	margin:0;
	padding:0;
}
div.container div.home_content div.home_center_2 div.home_welcome{
	margin:0 auto; 
	padding:0;
	width:1020px;
	overflow:auto;
}
div.container div.home_content div.home_center_2 div.home_welcome div.welcome{
	float:left;
	margin-top:-35px;
	margin-left:30px;
	overflow:auto;
	width:604px;
	position: absolute;
	z-index:100:
}
div.container div.home_content div.home_center_2 div.home_welcome div.welcome h1{
	background:url('../images/welcome_title_bg.png') repeat-x;
	background-color: #FFF;
	color:#0F75BC;
	font-family: 'Amaranth', sans-serif;
	font-size:24px;
	font-weight:normal;
	/*height:48px;*/
	overflow:auto;
	margin:0;
	padding:10px 0 15px 15px;
	width: 589px;
}

div.container div.home_content div.home_center_2 div.home_welcome div.welcome div.border_line_welcome{
	background: transparent url('../images/layer_grey_up.png') repeat-x;
	height:17px;
	margin-top:-10px;
	padding:0;
	width:603px;
}

div.container div.home_content div.home_center_2 div.home_welcome div.welcome p{
	color:#333333;
	font-family:'Droid Sans', sans-serif;
	font-size:14px;
	margin-left:15px;
	margin-bottom:10px;
	line-height: 20px;
}
div.container div.home_content div.home_center_2 div.home_welcome div.img_nav {
	position: absolute;
	margin-top:0;
	margin-left:795px;
	border:none;
}
div.container div.home_content div.home_center_2 div.home_welcome div#video {
	float: right;
	width: 320px;
	margin: 38px 15px 0 0;
}
div.container div.home_content div.home_center_2 div.home_welcome div#video h3{
	font-family: 'Droid Sans',sans-serif;
	font-size: 14px;
	margin:10px 0 0 0;
	padding:0;
}
div.container div.home_content div.home_center_2 div.home_welcome div.news{
	background: #FFFFFF url('../images/news_welcome_bg.png') repeat-x; 
	float:left;
	margin-top:38px;
	margin-left:685px;
	padding-left:25px;
	width:295px;
}
div.container div.home_content div.home_center_2 div.home_welcome div.news h1{
	color:#0f75bc;
	font-family: 'Amaranth', sans-serif;
	font-size: 24px;
	font-weight: normal;
}
div.container div.home_content div.home_center_2 div.home_welcome div.news p{
	color:#333333;
	font-size:14px;
	line-height: 20px;
}
div.container div.home_content div.home_center_2 div.home_welcome div.news a{
	color:#333333;
	font-size:14px;
	line-height: 20px;
	text-decoration:none;
}
div.container div.home_content div.bottom{
	background:url('../images/home_center2_bg.png');
	margin:0;
	padding:0;
}
div.container div.home_content div.home_center_3{
	background:url('../images/home_center2_bg.png');
	height:180px;
	margin:0 auto;
	overflow:auto;
	padding:10px 0;
	width:1020px;
}
div.container div.home_content div.home_center_3 div.home_what{
	height:170px;
	float:left;
	margin:0 55px 0 45px;
	padding:0;
	width:230px;
}
div.container div.home_content div.home_center_3 div.home_what h1{
	color:#0f75bc;
	font-family: 'Amaranth', sans-serif;
	font-size: 23px;
	font-weight:normal;
	line-height: 18px;
}
div.container div.home_content div.home_center_3 div.home_what p{
	color:#333333;
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	line-height: 20px;
	height:70px;
}
div.container div.home_content div.home_footer{
	background:url('../images/home_footer_bg.png');
	height:30px;
	margin:0;
	padding:10px 0 0 0;
}
div.container div.home_content div.home_footer p{
	font-family:'Droid Sans', sans-serif;
	font-size:11px;
	margin:0 auto;
	padding:0;
	width:900px;
	color:#333;
}
div.container div.home_content div.home_footer a{
	color:#333;
}
div.container div.dpage_content{
	margin:0;
	padding:0;
	background:#EBF4F9 url('../images/bg_dp.jpg') repeat-x;
}
div.container div.dpage_center{
	margin:0 auto;
	overflow:auto;
	width:1020px;
}
div.container div.dpage_center div.dpage_right{
	border-top:3px solid #00aeef;
	float:left;
	margin-left:20px;
	width:720px;
	margin-top: 1px;
}
div.container div.dpage_center div.dpage_right div.image_detail{
	background:#FFF;
	float:left;
	margin-bottom:20px;
	position: relative;
	width:720px;
}
div.container div.dpage_center div.dpage_right h2{
	color:#0F75BC;
	font-family: 'Amaranth', sans-serif;
	font-size:26px;
	font-weight:normal;
	float:left;
	margin:0;
	margin-left:10px;
	width:280px;
	bottom: 0;
	position: absolute;
	right: 5px;
}
div.container div.dpage_center div.dpage_right div.image_detail img{
	float:left;
	margin-top: -3px;
}
div.container div.dpage_center div.introduction{
	float:left;
	width:720px;
}
div.container div.dpage_center div.introduction h1{
	background:#FFF;
	border-top:4px solid #00aeef;
	color:#0f75bc;
	font-family: 'Amaranth', sans-serif;
	font-size:24px;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-left:20px;
	height:50px;
	width:700px;
}
div.container div.dpage_center div.introduction div.paragraph{
	background:transparent url('../images/introduction_bg.png') repeat;
	margin:0;
	padding:0;
	padding-top:20px;
	overflow:auto;
	font-family:'Droid Sans',sans-serif;
	font-size:14px;
	line-height: 20px;
	font-weight:normal;
	padding-left:20px;	
}
div.container div.dpage_center div.introduction div.paragraph hr {
	border: 0;
	color: #00aeef;
	background-color: #00aeef;
	height: 1px; 
	padding-left:20px;
}
div.container div.dpage_center div.introduction div.paragraph span {
	font-family:'Droid Sans',sans-serif;
	font-size:14px;
	line-height: 20px; 
}
div.container div.dpage_center div.introduction div.paragraph li {
	font-family:'Droid Sans',sans-serif;
	font-size:14px;
	line-height: 20px;
}
div.container div.dpage_center div.introduction div.paragraph p{
	font-family:'Droid Sans',sans-serif;
	font-size:14px;
	line-height: 20px;
	font-weight:normal;
	margin:0;
	margin-bottom:20px;
}
div.container div.dpage_center div.dpage_left{
	background:url('../images/dpage_left_bg.png') no-repeat;
	float:left;
	width:200px;
}
div.container div.dpage_center div.dpage_left ul{
	background:#FFF;
	border-top:4px solid #00aeef;
	font-family:'Droid Sans',sans-serif;
	font-size:14px;
	line-height: 20px;
	overflow:auto;
	margin:0 auto;
	margin-top:30px;
	padding:0;
	width:150px;
}
div.container div.dpage_center div.dpage_left ul a{
	color:#333333;
	text-decoration:none;
}
div.container div.dpage_center div.dpage_left ul a li{
	list-style-type:none;
	margin-left:10px;
	padding:10px 0;
	border-bottom:1px solid #00aeef;
}
div.container div.dpage_center div.dpage_left img{
	float:left;
	margin:20px 0 20px 20px;
}
div.container div.dpage_center div.dpage_left div#video {
	background: white;
	border-top: 4px solid #00AEEF;
	font-family: 'Droid Sans',sans-serif;
	font-size: 14px;
	overflow: hidden;
	margin: 15px 0 0 0;
	padding: 10px 5px 10px 5px;
	width: 190px;
}
div.container div.dpage_center div.dpage_left div#video h3{
	font-family: 'Droid Sans',sans-serif;
	font-size: 14px;
	margin:10px 0 0 0;
	padding:0;
}
div.container div.dpage_bottom{
	margin:0;
	padding:0;
}
div.container div.dpage_bottom div.dpage_footer{
	height:30px;
	padding:10px 0 0 0;
	border-top:1px solid #00aeef;
	font-family: 'Droid Sans', sans-serif;
	font-size:11px;
	padding-top:5px;
	padding-left:20px;
	margin:0 auto;
	margin-top: 20px;
	width: 970px;
}
div.container div.dpage_bottom div.dpage_footer p{
	font-family:'Droid Sans', sans-serif;
	font-size:11px;
	margin:0 auto;
	padding:0;
	width:900px;
	color:#333;
}
div.container div.dpage_bottom div.dpage_footer a{
	color:#333;
}